/* CREATE*/

.cadastroPaciente {
    width: 320px;
}

.row {    
    margin-top: 20px;
      
  }
  
  label {
      text-align: left;
      font-size: 1em;
      color: #000000;
  
  }
  
  .radios {
      display: flex;    
  }
  
  .radio {
      width: 100%;
      display: flex;
      justify-content: space-evenly;
  }
  
  
  .etiqueta {
      text-align: left;
      font-size: 1em;
      font-weight: bold;
      }
  
  .campo {
      width: 100%;
      padding-top: 10px;
      padding-bottom: 10px;
      font-size: 1em;
      border: none;
      background-color: #ffffff;
      border-radius: 0px;
      border-bottom: 2px solid #fb6760;
  }
  
  .campo:focus{
      background-color: #f2f2f2;
  }

  .campo:disabled {
    width: 100%;
    padding-top: 10px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 10px;
    background-color: #ffffff;
    font-size: 1em;
    border-radius: 0px;
    border-bottom: 2px solid #fb6760;
  }

input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:active  {
    -webkit-box-shadow: 0 0 0 30px white inset !important;
    box-shadow: 0 0 0 30px white inset !important;
}

input:-webkit-autofill:focus {
    -webkit-box-shadow: 0 0 0 30px #f2f2f2 inset !important;
    box-shadow: 0 0 0 30px #f2f2f2 inset !important;
}
  
.btnNavList {
    cursor: pointer;
    width: 100px;
    border: none;
    padding: 5px;
    font-size: 1em;
    margin-left: 25px;
    margin-right: 25px;
    background-color: #32afdf ;
    font-weight: bold;
    color: #FFF;

}

.btnNavList:hover {
    background-color: #fb6760;
}

.iconsNav{
    margin-right: 10px;
}

  .btn {
    width: 100%;
    padding: 5px;
    font-size: 1em;
    border: none;
    cursor: pointer;
  }
  
  .send {
    
    background-color: #32afdf ;
    font-weight: bold;
    color: #FFF;
  }
  
  .send:hover {
    background-color: #fb6760;
  }
  
  /*LIST*/
  
  .row-list {
      padding: 10px;
      margin-bottom: 10px;
  }

  .user-header {
      display: flex;
      background-color: #F4F6F6;
      justify-content: space-between;
      
  }

  .user-name{
      flex: 1;
      padding-left: 10px; 
      font-size: 1.3rem;
      font-weight: 600;
      text-align: left;
      max-width: 295px;
      overflow: hidden;
      white-space: nowrap;
      text-overflow: ellipsis;
  }

  

  .row-data{
    margin-top: 5px;
    padding-left: 10px;  
    display: flex;
    flex-wrap: wrap;

  }

  .user-data {
      padding-top: 10px;
      margin-right: 20px;
  }

  span {
      font-weight: 600;
  }

  .adicionar {
      width: auto;
      background-color: #32afdf ;
      font-weight: bold;
      color: #FFF;
  }
  
  .adicionar:hover {
      background-color: #fb6760;
  }
  
  .listaPacientes {
      min-height: 600px;
  }

  .sectionList {
    min-height: 680px;
  }
  
  .cadastrar {
      width: 100%;
      background-color: #32afdf ;
      font-weight: bold;
      color: #FFF;
  }
  
  .cadastrar:hover {
      background-color: #fb6760;
  }
  
  .cadastrar:disabled { 
      width: 100%;
      padding: 5px;
      font-size: 1em;
      border: none;
      background-color: #cccccc;
      cursor: not-allowed;
  
  }
  
  .cadastrar:disabled:hover {
      background-color: #cccccc;
  }
  
  table {
      width: 100%;
      border-collapse: collapse;
      
  }
  
  th {
      padding: 8px;
      border-bottom: 2px solid #fb6760;
      text-align: center;
  }
  
  td {
      padding: 8px;
      text-align: left;
  }
  
  tr:nth-child(even){background-color: #f2f2f2;}
  
  .action {
      display: flex;
      justify-content: center;
      margin: 20px;
  }

  .user-action {
      display: flex;
      padding-right: 0.5rem;
  }

  .btnAction {
      background-color: transparent;
      border: none;
      font-size: 1.4rem;
      color: #32afdf;
      cursor:pointer;
      margin-left: 0.5rem;
     
  }

  .btnAction:disabled{      
    background-color: transparent;
    border: none;
    padding: 0;
    font-size: 1.4rem;
    color: #ABB2B9;
  }

  .btnAction:disabled:hover{      
    background-color: transparent;
    border: none;
  }

  .iconEdit {
      height: 25px;
      width: 25px;
      
  }

    .iconDelete {
        height: 21px;
        width: 17px;
      }